Subject: MN: Thoughts and odd ideas

From: "Ole Andersen" <palnatoke@g...>
Date: Sun, 9 May 1999 11:18:00 +0200

I just looked at Garden Nomic's rules, and got inspired.

I don't know about London, but in Copenhagen the weather _does_ influence
the train service.

And I seem to remember that the Thames became so clean (relatively
speaking), that people actually _were fishing_ in it.
[Fishing] might be an option at Water Stations (the strings: water, wharf,
harbour, embankment, island, bridge, shore, ditch, brook).
One might need a Fishing Hat...

Btw, why isn't Theydon Bois a Plant Station?

Ole

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications